netscape

Dieses Thema im Forum "Software" wurde erstellt von abelfo, 23. Januar 2002.

  1. abelfo

    abelfo New Member

    Moin, moin!

    Ist es richtig, daß netscape 4.04 gegenüber 4.7 oder 6.2 ein erhebliches Sicherheitsrisiko darstellt? Hab da mal was läuten hören.

    Gruß, abelfo.
     
  2. Maccer

    Maccer Gast

  3. mackevin

    mackevin Active Member

  4. abelfo

    abelfo New Member

    @Maccer und @mackevin

    Hallo!

    Ich glaub ich werde mal meinen 4.04er rausschmeißen und auf 4.79 umsteigen. Danke für die Tips!:)

    Grüße, abelfo.
     
  5. abelfo

    abelfo New Member

    Moin, moin!

    Ist es richtig, daß netscape 4.04 gegenüber 4.7 oder 6.2 ein erhebliches Sicherheitsrisiko darstellt? Hab da mal was läuten hören.

    Gruß, abelfo.
     
  6. Maccer

    Maccer Gast

  7. mackevin

    mackevin Active Member

  8. abelfo

    abelfo New Member

    @Maccer und @mackevin

    Hallo!

    Ich glaub ich werde mal meinen 4.04er rausschmeißen und auf 4.79 umsteigen. Danke für die Tips!:)

    Grüße, abelfo.
     
  9. abelfo

    abelfo New Member

    Moin, moin!

    Ist es richtig, daß netscape 4.04 gegenüber 4.7 oder 6.2 ein erhebliches Sicherheitsrisiko darstellt? Hab da mal was läuten hören.

    Gruß, abelfo.
     
  10. Maccer

    Maccer Gast

  11. mackevin

    mackevin Active Member

  12. abelfo

    abelfo New Member

    @Maccer und @mackevin

    Hallo!

    Ich glaub ich werde mal meinen 4.04er rausschmeißen und auf 4.79 umsteigen. Danke für die Tips!:)

    Grüße, abelfo.
     

Diese Seite empfehlen